@charset "shift_jis";

/*ランキング*/

.rank_label01,.rank_label02,.rank_label03,.rank_label04 {
	position: absolute;
	top: 5px;
	left: 5px;
	padding: 5px 10px;
	border-radius: 50%;
	font-size: 26px;
}
.rank_label01 {
	color: #6a4f0c;
	background-color: #e59f00;
	border: 2px solid #c39c0f;
}
.rank_label02 {
	color: #464747;
	background-color: #dfdfdf;
	border: 2px solid #95908f;
}
.rank_label03 {
	color: #4f3110;
	background-color: #c28a68;
	border: 2px solid #a26746;
}
.rank_label04 {
	color: #fff;
	background-color: #666;
	border: 2px solid #333;
}